<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>NordicCooking.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Nordic Cheese Soup</Source>
      <Dest>ノルド風チーズのスープ</Dest>
    </String>
    <String List="0">
      <Source>Nordic Green Apple Ale</Source>
      <Dest>ノルド風緑リンゴのエール</Dest>
    </String>
    <String List="0">
      <Source>Nordic Horker Stew</Source>
      <Dest>ノルド風ホーカーシチュー</Dest>
    </String>
    <String List="0">
      <Source>Nordic Cooking Recipe Book</Source>
      <Dest>ノルド料理のレシピブック</Dest>
    </String>
    <String List="0">
      <Source>Nordic Chicken Soup</Source>
      <Dest>ノルド風チキンスープ</Dest>
    </String>
    <String List="0">
      <Source>Nordic Beef Stew</Source>
      <Dest>ノルド風ビーフシチュー</Dest>
    </String>
    <String List="0">
      <Source>Nordic Roasted Goat</Source>
      <Dest>ノルド風ヤギ肉のロースト</Dest>
    </String>
    <String List="0">
      <Source>Nordic Hash</Source>
      <Dest>ノルド風ハッシュ</Dest>
    </String>
    <String List="0">
      <Source>Nordic Veggie Stew</Source>
      <Dest>ノルド風野菜シチュー</Dest>
    </String>
    <String List="0">
      <Source>Nordic Jerky</Source>
      <Dest>ノルド風ジャーキー</Dest>
    </String>
    <String List="0">
      <Source>Recipe Box</Source>
      <Dest>レシピボックス</Dest>
    </String>
    <String List="0">
      <Source>Nordic Mammouth Cheese Steak</Source>
      <Dest>ノルド風マンモスチーズステーキ</Dest>
    </String>
    <String List="0">
      <Source>Sleeping Giant Inn</Source>
      <Dest>宿屋「スリーピング・ジャイアント」</Dest>
    </String>
    <String List="0">
      <Source>Nordic Carrot Juice</Source>
      <Dest>ノルド風ニンジンジュース</Dest>
    </String>
    <String List="0">
      <Source>Nordic Roasted Chicken</Source>
      <Dest>ノルド風ローストチキン</Dest>
    </String>
    <String List="0">
      <Source>Nordic Red Apple Cider</Source>
      <Dest>ノルド風赤リンゴのサイダー</Dest>
    </String>
    <String List="0">
      <Source>Nordic Salad</Source>
      <Dest>ノルド風サラダ</Dest>
    </String>
    <String List="0">
      <Source>Nordic Clam Chowder</Source>
      <Dest>ノルド風クラムチャウダー</Dest>
    </String>
    <String List="0">
      <Source>Nordic Green Apple Wine</Source>
      <Dest>ノルド風緑リンゴのワイン</Dest>
    </String>
    <String List="0">
      <Source>Nordic Coffee</Source>
      <Dest>ノルド風コーヒー</Dest>
    </String>
    <String List="0">
      <Source>Nordic Veggie Hero</Source>
      <Dest>ノルド風ベジヒーロー</Dest>
    </String>
    <String List="0">
      <Source>Nordic Roasted Gourd</Source>
      <Dest>ノルド風ウリのロースト</Dest>
    </String>
    <String List="0">
      <Source>Nordic Tea</Source>
      <Dest>ノルド風紅茶</Dest>
    </String>
    <String List="0">
      <Source>Nordic Red Apple Wine</Source>
      <Dest>ノルド風赤リンゴのワイン</Dest>
    </String>
    <String List="0">
      <Source>Nordic Smoked Salmon</Source>
      <Dest>ノルド風スモークサーモン</Dest>
    </String>
    <String List="0">
      <Source>Nordic Cheese Hero</Source>
      <Dest>ノルド風チーズヒーロー</Dest>
    </String>
    <String List="0">
      <Source>Nordic Salmon Salad</Source>
      <Dest>ノルド風サーモンサラダ</Dest>
    </String>
    <String List="0">
      <Source>Nordic Venison Stew</Source>
      <Dest>ノルド風鹿肉のシチュー</Dest>
    </String>
    <String List="1">
      <Source>Nordic Cooking Recipe Book</Source>
      <Dest>ノルド風料理のレシピブック</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face='$HandwrittenFont'&gt;
&lt;p align='center'&gt;
&lt;font size='18'&gt;
Nordic Cooking
&lt;/font&gt;
&lt;font size='14'&gt;
Simple, hardy meals for a harsh land
&lt;/font&gt;
&lt;/p&gt;
[pagebreak]

&lt;p align='center'&gt;
&lt;font size='18'&gt;About This Book&lt;/font&gt;
&lt;font size='14'&gt;The recipes are divided into 3 sections.
Section 1: Drinks
Section 2: Light Meals
Section 3: Full Meals
&lt;/font&gt;
&lt;/p&gt;
[pagebreak]

&lt;p align='center'&gt;
&lt;font size='18'&gt;Drinks&lt;/font&gt;
&lt;/p&gt;
[pagebreak]

&lt;p align='center'&gt;
&lt;font size='18'&gt;Nordic Carrot Juice&lt;/font&gt;
&lt;font size='14'&gt;1 Mead (any local variety)
1 Carrot
(serves 2)

See in the dark for 5 mintutes

&lt;/font&gt;
&lt;/p&gt;
[pagebreak]

&lt;p align='center'&gt;
&lt;font size='18'&gt;Nordic Green Apple Ale&lt;/font&gt;
&lt;font size='14'&gt;1 Ale
1 Green Apple
(serves 1)

Armor increased +50 pts for 12 minutes
&lt;/font&gt;
&lt;/p&gt;
[pagebreak]

&lt;p align='center'&gt;
&lt;font size='18'&gt;Nordic Red Apple Cider&lt;/font&gt;
&lt;font size='14'&gt;1 Mead (any local variety)
1 Red Apple
(serves 1)

Resist magic damage 15% for 12 minutes
&lt;/font&gt;
&lt;/p&gt;
[pagebreak]

&lt;p align='center'&gt;
&lt;font size='18'&gt;Nordic Red Apple Wine&lt;/font&gt;
&lt;font size='14'&gt;1 Wine (any local variety)
1 Red Apple
(serves 1)

Resist magic damage 15% for 12 minutes
&lt;/font&gt;
&lt;/p&gt;
[pagebreak]

&lt;p align='center'&gt;
&lt;font size='18'&gt;Nordic Green Apple Wine&lt;/font&gt;
&lt;font size='14'&gt;1 Wine (any local variety)
1 Green Apple
(serves 1)

Increase health, stamina, magicka 25pts for 12 minutes
&lt;/font&gt;
&lt;/p&gt;
[pagebreak]

&lt;p align='center'&gt;
&lt;font size='18'&gt;Nordic Coffee&lt;/font&gt;
&lt;font size='14'&gt;1 Snowberry
1 Juniper Berry
(serves 1)

Resist fire, frost and shock damage 15% for 12 minutes
&lt;/font&gt;
&lt;/p&gt;
[pagebreak]

&lt;p align='center'&gt;
&lt;font size='18'&gt;Nordic Tea&lt;/font&gt;
&lt;font size='14'&gt;1 Blue Mountain Flower
1 Red Mountain Flower
1 Purple Mountain Flower
(serves 1)

Resist poison damage 25% for 12 minutes
&lt;/font&gt;
&lt;/p&gt;
[pagebreak]

&lt;p align='center'&gt;
&lt;font size='18'&gt;Light Meals&lt;/font&gt;
&lt;/p&gt;
[pagebreak]

&lt;p align='center'&gt;
&lt;font size='18'&gt;Nordic Jerkey&lt;/font&gt;
&lt;font size='14'&gt;1 Venison
1 Red Apple
1 Leek
(serves 3)

Regenerate health, stamina and magicka
+15% for 30 minutes
&lt;/font&gt;
&lt;/p&gt;
[pagebreak]

&lt;p align='center'&gt;
&lt;font size='18'&gt;Nordic Smoked Salmon&lt;/font&gt;
&lt;font size='14'&gt;1 Salmon
1 Red Apple
1 Leek
(serves 3)

Regenerate health, stamina and magicka
+15% for 30 minutes
&lt;/font&gt;
&lt;/p&gt;
[pagebreak]

&lt;p align='center'&gt;
&lt;font size='18'&gt;Nordic Salmon Salad&lt;/font&gt;
&lt;font size='14'&gt;1 Salmon
1 Cheese Wedge (any local variety)
1 Cabbage
(serves 1)

Regenerate health, stamina and magicka
+15% for 30 minutes
&lt;/font&gt;
&lt;/p&gt;
[pagebreak]

&lt;p align='center'&gt;
&lt;font size='18'&gt;Nordic Salad&lt;/font&gt;
&lt;font size='14'&gt;1 Cabbage
1 Tomato
1 Carrot
(serves 1)

Regenerate health, stamina and magicka
+15% for 30 minutes
&lt;/font&gt;
&lt;/p&gt;
[pagebreak]

&lt;p align='center'&gt;
&lt;font size='18'&gt;Nordic Mammoth Cheesesteak&lt;/font&gt;
&lt;font size='14'&gt;1 Mammoth Snout
1 Mommoth Cheese Bowl
1 Bread
(serves 5)

Regenerate health, stamina and magicka
+15% for 30 minutes
&lt;/font&gt;
&lt;/p&gt;
[pagebreak]

&lt;p align='center'&gt;
&lt;font size='18'&gt;Nordic Cheese Hero&lt;/font&gt;
&lt;font size='14'&gt;1 Cheese Wedge (any local variety)
1 Bread
(serves 2)

Regenerate health, stamina and magicka
+15% for 30 minutes
&lt;/font&gt;
&lt;/p&gt;
[pagebreak]

&lt;p align='center'&gt;
&lt;font size='18'&gt;Nordic Veggie Hero&lt;/font&gt;
&lt;font size='14'&gt;1 Cabbage
1 Tomato
1 Bread
(serves 2)

Regenerate health, stamina and magicka
+15% for 30 minutes
&lt;/font&gt;
&lt;/p&gt;
[pagebreak]

&lt;p align='center'&gt;
&lt;font size='18'&gt;Full Meals&lt;/font&gt;
&lt;/p&gt;
[pagebreak]

&lt;p align='center'&gt;
&lt;font size='18'&gt;Nordic Hash&lt;/font&gt;
&lt;font size='14'&gt;1 Pheasant Breast
1 Potato
1 Rabbit
(serves 1)

Regenerate health, stamina and magicka 
+25% for 30 minutes
&lt;/font&gt;
&lt;/p&gt;
[pagebreak]

&lt;p align='center'&gt;
&lt;font size='18'&gt;Nordic Roasted Goat&lt;/font&gt;
&lt;font size='14'&gt;1 Goat Leg
1 Leek
1 Green Apple
(serves 1)

Regenerate health, stamina and magicka
+25% for 30 minutes
&lt;/font&gt;
&lt;/p&gt;
[pagebreak]

&lt;p align='center'&gt;
&lt;font size='18'&gt;Nordic Roasted Gourd&lt;/font&gt;
&lt;font size='14'&gt;1 Gourd
1 Leek
1 Red Apple
(serves 1)

Regenerate health, stamina and magicka
+25% for 30 minutes
&lt;/font&gt;
&lt;/p&gt;
[pagebreak]

&lt;p align='center'&gt;
&lt;font size='18'&gt;Nordic Roasted Chicken&lt;/font&gt;
&lt;font size='14'&gt;1 Chicken Breast
1 Leek
1 Red Apple
(serves 1)

Regenerate health, stamina and magicka
+25% for 30 minutes
&lt;/font&gt;
&lt;/p&gt;
[pagebreak]

&lt;p align='center'&gt;
&lt;font size='18'&gt;Nordic Beef Stew&lt;/font&gt;
&lt;font size='14'&gt;1 Raw Beef
1 Potato
1 Tomato
(serves 1)

Regenerate health, stamina and magicka
+25% for 30 minutes
&lt;/font&gt;
&lt;/p&gt;
[pagebreak]

&lt;p align='center'&gt;
&lt;font size='18'&gt;Nordic Horker Stew&lt;/font&gt;
&lt;font size='14'&gt;1 Horker Meat
1 Potato
1 Tomato
(serves 1)

Regenerate health, stamina and magicka
+25% for 30 minutes
&lt;/font&gt;
&lt;/p&gt;
[pagebreak]

&lt;p align='center'&gt;
&lt;font size='18'&gt;Nordic Clam Chowder&lt;/font&gt;
&lt;font size='14'&gt;1 Clam Meat
1 Potato
1 Tomato
(serves 1)

Regenerate health, stamina and magicka
+25% for 30 minutes
&lt;/font&gt;
&lt;/p&gt;
[pagebreak]

&lt;p align='center'&gt;
&lt;font size='18'&gt;Nordic Venison Stew&lt;/font&gt;
&lt;font size='14'&gt;1 Venison
1 Potato
1 Wine  (any local variety)
(serves 1)

Regenerate health, stamina and magicka
+25% for 30 minutes
&lt;/font&gt;
&lt;/p&gt;
[pagebreak]

&lt;p align='center'&gt;
&lt;font size='18'&gt;Nordic Veggie Stew&lt;/font&gt;
&lt;font size='14'&gt;1 Carrot
1 Potato
1 Tomato
(serves 1)

Regenerate health, stamina and magicka
+25% for 30 minutes
&lt;/font&gt;
&lt;/p&gt;
[pagebreak]

&lt;p align='center'&gt;
&lt;font size='18'&gt;Nordic Cheese Soup&lt;/font&gt;
&lt;font size='14'&gt;1 Cheese Wheel (any local variety)
1 Potato
1 Leek
(serves 1)

Regenerate health, stamina and magicka
+25% for 30 minutes
&lt;/font&gt;
&lt;/p&gt;
[pagebreak]

&lt;p align='center'&gt;
&lt;font size='18'&gt;Nordic Chicken Soup&lt;/font&gt;
&lt;font size='14'&gt;1 Chicken breast
1 Leak
1 Alto Wine
(serves 1)

Cure All Dieases
Regenerate health, stamina and magicka
+15% for 30 minutes
&lt;/font&gt;
&lt;/p&gt;
[pagebreak]

&lt;p align='left'&gt;
&lt;font size='14'&gt;Note to self: I found this recipe book in a dresser in the Riverwood Sleeping Giant Inn. If I lose it, maybe I can find another one there.
~&lt;/font&gt;
&lt;/p&gt;

&lt;/font&gt;

</Source>
      <Dest>&lt;font face='$HandwrittenFont'&gt;
&lt;p align='center'&gt;
&lt;font size='18'&gt;
ノルド風料理
&lt;/font&gt;
&lt;font size='14'&gt;
過酷な土地のためのシンプルでボリュームのある食事
&lt;/font&gt;
&lt;/p&gt;
[pagebreak]

&lt;p align='center'&gt;
&lt;font size='18'&gt;本書について&lt;/font&gt;
&lt;font size='14'&gt;レシピは、3つのセクションに分かれています。
セクション 1: 飲み物
セクション 2: 軽食
セクション 3: メイン料理
&lt;/font&gt;
&lt;/p&gt;
[pagebreak]

&lt;p align='center'&gt;
&lt;font size='18'&gt;飲み物&lt;/font&gt;
&lt;/p&gt;
[pagebreak]

&lt;p align='center'&gt;
&lt;font size='18'&gt;ノルド風ニンジンジュース&lt;/font&gt;
&lt;font size='14'&gt;1 ハチミツ酒(どんな地方品種でも)  1 ニンジン  (2人前)

5分間の暗視能力

&lt;/font&gt;
&lt;/p&gt;
[pagebreak]

&lt;p align='center'&gt;
&lt;font size='18'&gt;ノルド風緑リンゴエール&lt;/font&gt;
&lt;font size='14'&gt;1 エール 1 緑リンゴ (1人前)

12分間防御力が+50%
&lt;/font&gt;
&lt;/p&gt;
[pagebreak]

&lt;p align='center'&gt;
&lt;font size='18'&gt;ノルド風赤リンゴのサイダー&lt;/font&gt;
&lt;font size='14'&gt;1 ハチミツ酒(どんな地方品種でも)  1 赤リンゴ  (1人前)

12分間魔法ダメージを15% 軽減
&lt;/font&gt;
&lt;/p&gt;
[pagebreak]

&lt;p align='center'&gt;
&lt;font size='18'&gt;ノルド風赤リンゴのワイン&lt;/font&gt;
&lt;font size='14'&gt;1 ワイン(どんな地方品種でも)  1 赤リンゴ  (1人前)

12分間魔法ダメージを15% 軽減
&lt;/font&gt;
&lt;/p&gt;
[pagebreak]

&lt;p align='center'&gt;
&lt;font size='18'&gt;ノルド風緑リンゴのワイン&lt;/font&gt;
&lt;font size='14'&gt;1 ワイン(どんな地方品種でも)  1 緑リンゴ  (1人前)

12分間、体力・スタミナ・マジカが25ポイント増加
&lt;/font&gt;
&lt;/p&gt;
[pagebreak]

&lt;p align='center'&gt;
&lt;font size='18'&gt;ノルド風コーヒー&lt;/font&gt;
&lt;font size='14'&gt;1 スノーベリー  1 ジェニパーベリー  (1人前)

12分間、炎・冷気・雷撃に15%の耐性
&lt;/font&gt;
&lt;/p&gt;
[pagebreak]

&lt;p align='center'&gt;
&lt;font size='18'&gt;ノルド風紅茶&lt;/font&gt;
&lt;font size='14'&gt;1 山の青い花  1 山の赤い花  1 山の紫の花  (1人前)

12分間、毒ダメージに25%の耐性
&lt;/font&gt;
&lt;/p&gt;
[pagebreak]

&lt;p align='center'&gt;
&lt;font size='18'&gt;軽食&lt;/font&gt;
&lt;/p&gt;
[pagebreak]

&lt;p align='center'&gt;
&lt;font size='18'&gt;ノルド風ジャーキー&lt;/font&gt;
&lt;font size='14'&gt;1 シカの肉  1 赤リンゴ  1 リーキ  (3人前)

30分間、体力・スタミナ・マジカの回復+25%
&lt;/font&gt;
&lt;/p&gt;
[pagebreak]

&lt;p align='center'&gt;
&lt;font size='18'&gt;ノルド風スモークサーモン&lt;/font&gt;
&lt;font size='14'&gt;1 サケ  1 赤リンゴ  1 リーキ  (3人前)

30分間、体力・スタミナ・マジカの回復+15%
&lt;/font&gt;
&lt;/p&gt;
[pagebreak]

&lt;p align='center'&gt;
&lt;font size='18'&gt;ノルド風サーモンのサラダ&lt;/font&gt;
&lt;font size='14'&gt;1 サケ  1 チーズの切れはし(どんな地方品種でも)  1 キャベツ  (1人前)

30分間、体力・スタミナ・マジカの回復+15%
&lt;/font&gt;
&lt;/p&gt;
[pagebreak]

&lt;p align='center'&gt;
&lt;font size='18'&gt;ノルド風サラダ&lt;/font&gt;
&lt;font size='14'&gt;1 キャベツ  1 トマト  1 ニンジン  (1人前)

30分間、体力・スタミナ・マジカの回復+15%
&lt;/font&gt;
&lt;/p&gt;
[pagebreak]

&lt;p align='center'&gt;
&lt;font size='18'&gt;ノルド風マンモスチーズステーキ&lt;/font&gt;
&lt;font size='14'&gt;1 マンモスの鼻  1 器入りマンモスチーズ  1 パン  (5人前)

30分間、体力・スタミナ・マジカの回復+15%
&lt;/font&gt;
&lt;/p&gt;
[pagebreak]

&lt;p align='center'&gt;
&lt;font size='18'&gt;ノルド風チーズヒーロー&lt;/font&gt;
&lt;font size='14'&gt;1 チーズの切れはし(どんな地方品種でも)  1 パン  (2人前)

30分間、体力・スタミナ・マジカの回復+15%
&lt;/font&gt;
&lt;/p&gt;
[pagebreak]

&lt;p align='center'&gt;
&lt;font size='18'&gt;ノルド風ベジヒーロー&lt;/font&gt;
&lt;font size='14'&gt;1 キャベツ  1 トマト  1 パン  (2人前)

30分間、体力・スタミナ・マジカの回復+15%
&lt;/font&gt;
&lt;/p&gt;
[pagebreak]

&lt;p align='center'&gt;
&lt;font size='18'&gt;メイン料理&lt;/font&gt;
&lt;/p&gt;
[pagebreak]

&lt;p align='center'&gt;
&lt;font size='18'&gt;ノルド風ハッシュ&lt;/font&gt;
&lt;font size='14'&gt;1 キジの胸肉  1 ジャガイモ  1 兎の足  (1人前)

30分間、体力・スタミナ・マジカの回復+25%
&lt;/font&gt;
&lt;/p&gt;
[pagebreak]

&lt;p align='center'&gt;
&lt;font size='18'&gt;ノルド風ヤギ肉のロースト&lt;/font&gt;
&lt;font size='14'&gt;1 ヤギの足  1 リーキ  1 緑リンゴ  (1人前)

30分間、体力・スタミナ・マジカの回復+25%
&lt;/font&gt;
&lt;/p&gt;
[pagebreak]

&lt;p align='center'&gt;
&lt;font size='18'&gt;ノルド風ウリのロースト&lt;/font&gt;
&lt;font size='14'&gt;1 ヤギの足  1 リーキ  1 赤リンゴ  (1人前)

30分間、体力・スタミナ・マジカの回復+25%
&lt;/font&gt;
&lt;/p&gt;
[pagebreak]

&lt;p align='center'&gt;
&lt;font size='18'&gt;ノルド風ローストチキン&lt;/font&gt;
&lt;font size='14'&gt;1 鶏の胸肉  1 リーキ  1 赤リンゴ  (1人前)

30分間、体力・スタミナ・マジカの回復+25%
&lt;/font&gt;
&lt;/p&gt;
[pagebreak]

&lt;p align='center'&gt;
&lt;font size='18'&gt;ノルド風ビーフシチュー&lt;/font&gt;
&lt;font size='14'&gt;1 牛の肉　　1 ジャガイモ  1 トマト  (1人前)

30分間、体力・スタミナ・マジカの回復+25%
&lt;/font&gt;
&lt;/p&gt;
[pagebreak]

&lt;p align='center'&gt;
&lt;font size='18'&gt;ノルド風ホーカーシチュー&lt;/font&gt;
&lt;font size='14'&gt;1 ホーカーの肉　1 ジャガイモ　1 トマト　(1人前)

30分間、体力・スタミナ・マジカの回復+25%
&lt;/font&gt;
&lt;/p&gt;
[pagebreak]

&lt;p align='center'&gt;
&lt;font size='18'&gt;ノルド風クラムチャウダー&lt;/font&gt;
&lt;font size='14'&gt;1 貝の肉　1 ジャガイモ　1 トマト　(1人前)

30分間、体力・スタミナ・マジカの回復+25%
&lt;/font&gt;
&lt;/p&gt;
[pagebreak]

&lt;p align='center'&gt;
&lt;font size='18'&gt;ノルド風鹿肉のシチュー&lt;/font&gt;
&lt;font size='14'&gt;1 鹿肉　1 ジャガイモ　1 ワイン(どんな地方品種でも)　(1人前)

30分間、体力・スタミナ・マジカの回復+25%
&lt;/font&gt;
&lt;/p&gt;
[pagebreak]

&lt;p align='center'&gt;
&lt;font size='18'&gt;ノルド風野菜シチュー&lt;/font&gt;
&lt;font size='14'&gt;1 ニンジン　1 ジャガイモ　1 トマト　(1人前)

30分間、体力・スタミナ・マジカの回復+25%
&lt;/font&gt;
&lt;/p&gt;
[pagebreak]

&lt;p align='center'&gt;
&lt;font size='18'&gt;ノルド風チーズのスープ&lt;/font&gt;
&lt;font size='14'&gt;1 ホールチーズ(どんな地方品種でも)　1 ジャガイモ　1　 リーキ　(1人前)

30分間、体力・スタミナ・マジカの回復+25%
&lt;/font&gt;
&lt;/p&gt;
[pagebreak]

&lt;p align='center'&gt;
&lt;font size='18'&gt;ノルド風チキンスープ&lt;/font&gt;
&lt;font size='14'&gt;1 鶏の胸肉　1 リーキ　1 アルトワイン　(1人前)

全ての疾病を治癒
30分間、体力・スタミナ・マジカの回復+15%
&lt;/font&gt;
&lt;/p&gt;
[pagebreak]

&lt;p align='left'&gt;
&lt;font size='14'&gt;覚書:このレシピブックは、リバーウッドの宿屋「スリーピングジャイアント」の客室にあるナイトテーブルに置いてあった箱の中から見つけた。もしもこの本を失くしてしまったら、多分そこでまたで見つけることが出来るだろう。
~&lt;/font&gt;
&lt;/p&gt;

&lt;/font&gt;</Dest>
    </String>
  </Content>
</SSTXMLRessources>
